@charset "utf-8";
/* CSS Document */


body, div, dl, dt, dd, ol, ul, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0;
}
.conteudoAtracoes p, .conteudoAtracoes p a, .conteudoAtracoes p a:visited {
	margin-top:13px;
	font-family:Verdana;
	letter-spacing:0px;
	word-spacing:-1px;
	font-size:10px;
	color:#4D4D4D;
	text-align:justify;
}
.conteudoAtracoes p a, .conteudoAtracoes p a:visited {
	color:#000000;
}
.conteudoAtracoes h1 span {
	color:#1C75B9;
	font-size:15px;
	font-weight:bolder;
}
.conteudoAtracoes h1 {
	margin-top:5px;
	line-height:1.4em;
	font-family:Verdana;
	letter-spacing:0px;
	word-spacing:-1px;
	font-size:11px;
	color:#4D4D4D;
	font-weight:bold;
	top:0;
}
.conteudoAtracoes a:hover, .conteudoAtracoes p a:hover, .conteudoAtracoes a:active, .conteudoAtracoes a:focus {
	color:#1C75B9;
}
.conteudoAtracoesTxt {
	line-height:0.7em;
	vertical-align: top;
}
